{
  "name": "Sweet Berries 🌼🍂",
  "category": "patchouli:crops",
  "icon": "minecraft:sweet_berries",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "$(l)Stats$()$(li):coin: 2$(li)🌼 §2Spring§r 🍂 §4Autumn$(li)Seed Price: :coin: 8$(li)Yield: 2-5$(li)Grow time: 3 days total, 1 day after first$(li)Seeds itself"
    },
    {
      "type": "patchouli:multiblock",
      "name ": "Sweet Berry Bush",
      "enable_visualize": false,
      "multiblock": {
        "pattern": [
          ["0"],
          ["F"]
        ],
        "mapping": {
          "0": "minecraft:sweet_berry_bush[age=3]",
          "F": "minecraft:grass_block"
        }
      }
    }
  ]
}
